/* ==========================================================================	
	STRUCTURE
========================================================================== */

@keyframes animationFrames{
  0% {
    transform:  translate(300%,0px)  skewX(-10deg) ;
  }
  25% {
    transform:  translate(300%,0px)  skewX(-10deg) ;
  }
  100% {
    transform:  translate(0px,0px)  skewX(-10deg) ;
  }
}

@-moz-keyframes animationFrames{
  0% {
    -moz-transform:  translate(300%,0px)  skewX(-10deg) ;
  }
  25% {
    -moz-transform:  translate(300%,0px)  skewX(-10deg) ;
  }  
  100% {
    -moz-transform:  translate(0px,0px)  skewX(-10deg) ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    -webkit-transform:  translate(300%,0px)  skewX(-10deg) ;
  }
  25% {
    -webkit-transform:  translate(300%,0px)  skewX(-10deg) ;
  }
  100% {
    -webkit-transform:  translate(0px,0px)  skewX(-10deg) ;
  }
}

@-o-keyframes animationFrames {
  0% {
    -o-transform:  translate(300%,0px)  skewX(-10deg) ;
  }
  25% {
    -o-transform:  translate(300%,0px)  skewX(-10deg) ;
  }
  100% {
    -o-transform:  translate(0px,0px)  skewX(-10deg) ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    -ms-transform:  translate(300%,0px)  skewX(-10deg) ;
  }
  25% {
    -ms-transform:  translate(300%,0px)  skewX(-10deg) ;
  }
  100% {
    -ms-transform:  translate(0px,0px)  skewX(-10deg) ;
  }
}


html, body {
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	background:#3c393c;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size:18px;
	font-family:Arial, sans-serif;
	color:#fff;
}
*, *:before, *:after {
	-moz-box-sizing: inherit;
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}

a {
	text-decoration:none;
	color:#fff;
}

h1, h2, h3, h4, header nav, header a {
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	text-transform:uppercase;
}

.wrapper {
	width:1150px;
	margin:auto;
}

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}

.home section {
	background:#3c393c;
}

section {
	background:#fff;
}

/* ==========================================================================	
	HEADER
========================================================================== */

#lightbox-shadow {
	position: fixed;
	width: 100%;
	opacity: 0.8;
	top: 0px;
	margin: 0px;
	min-height: 200px;
	height: 100%;
	z-index: 900;
	background: #000;
	font-size: 20px;
	text-align: center;
	display: none;
}

#lightbox-video {
	width: 70%;
	position: fixed;
	height: 70%;
	top: 50%;
	left: 50%;
	z-index: 999;
	border: 10px solid #fff;
	display: none;
}

#video {
	width: 100%;
	height: 100%;
}

#close-lightbox {
	position: absolute;
	top: -46px;
	right: -10px;
	width: 26px;
	height: 26px;
	display: block;
	background: url('../img/close.png') no-repeat center center;
	cursor: pointer;
}

header {
	width:100%;
	height:140px;
}

header #coordonnees {
	height:50px;
}

header #coordonnees div:before {
	content: '';
	border-top: 43px solid #3c393c;
	border-right: 20px solid transparent;
	float: left;
}

header #coordonnees div {
	background:#66b8dc;
	font-size: 16px;
	float: left;
	margin-left: 17px;
	line-height: 40px;
}

header #coordonnees div:after {
	content: '';
	float: right;
	border-bottom: 43px solid #3c393c;
	border-left: 20px solid transparent;
}

header #coordonnees div

header nav {
	width:800px;
	text-align:right;
}

header nav ul {
	margin:0;
	padding:0;
}

header nav ul li {
	display:inline-block;
	height: 90px;
}

header nav ul li a {
    display: block;  
	padding: 29px 15px;
}

header nav ul li a:hover, header nav ul li a:active {
	border-bottom:5px solid #66b8dc;
}

header nav ul li ul.sub-menu li {
    display: block;
    height: auto;
    text-align: left;
}

header nav ul li ul.sub-menu li a {
	padding: 15px 10px;
	font-size:14px;
}

header nav ul li ul.sub-menu li a:hover {
	border-bottom:none;
	background:#66b8dc;
}

header nav ul li ul.sub-menu {
	display:none;
	position: absolute;
    z-index: 20;
	background:#3c393c;
}

header nav ul li.menu-item-has-children a:hover {
	border-bottom:none;
}

header nav ul li:hover > ul.sub-menu, ul.sub-menu:hover {
	display:block;
	border-top:5px solid #66b8dc;
}

#logo {
	width:350px;
	margin: 20px 0;
}

#logo a {
	display:inline-block;
}

#menu-item-28 {
	display: none !important;
}

/* ==========================================================================	
	Slider
========================================================================== */
body > section {
	width:100%;
	height:100%;
	overflow:hidden;
	min-width:1150px;
	min-height:580px;
}

body > section > div {
	height:100%;
}

body.home > section > div {
	width:150%;
}

section #accroche {
	width:800px;
	height:185px;
	margin:auto;
	text-align:center;
	position:absolute;
	z-index:10;
	left: 50%;
    margin-left: -400px;
    top: 200px;
	-moz-transform: skewX(0deg);
	-webkit-transform: skewX(0deg);
	-o-transform: skewX(0deg);
	-ms-transform: skewX(0deg);
	transform: skewX(0deg);
}

section #accroche h1 {
	font-size:48px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	
}

section #accroche:after {
	clear:both;
}

section .slide {
	position:relative;
	z-index:9;
	width:22.5%;
	height:100%;
	text-align:center;
	min-height:300px;
	-moz-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	-o-transform: skewX(-10deg);
	-ms-transform: skewX(-10deg);
	transform: skewX(-10deg);
	
}

section .slide h2 {
	-webkit-transform: skewX(10deg);
	-o-transform: skewX(10deg);
	-ms-transform: skewX(10deg);
	transform: skewX(10deg);
	margin-top: 65%;
	font-weight:400;
	font-size:42px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}

section a.slide {
	display:block;
	height:100%;
	/*-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;*/
	background-size:cover !important;
}

section #accroche+a.slide {
	animation: animationFrames ease-out 1.4s;
	animation-iteration-count: 1;
	transform-origin: 50% 50%;
	-webkit-animation: animationFrames ease-out 1.4s;
	-webkit-animation-iteration-count: 1;
	-webkit-transform-origin: 50% 50%;
	-moz-animation: animationFrames ease-out 1.4s;
	-moz-animation-iteration-count: 1;
	-moz-transform-origin: 50% 50%;
	-o-animation: animationFrames ease-out 1.4s;
	-o-animation-iteration-count: 1;
	-o-transform-origin: 50% 50%;
	-ms-animation: animationFrames ease-out 1.4s;
	-ms-animation-iteration-count: 1;
	-ms-transform-origin: 50% 50%;
	width:25%;
	margin-left:-3%;
	background:url('../img/sablage_mini.jpg');
}

section a.slide+.slide {
	background:grey;
	animation: animationFrames ease-in-out 1.6s;
	animation-iteration-count: 1;
	transform-origin: 50% 50%;
	-webkit-animation: animationFrames ease-in-out 1.6s;
	-webkit-animation-iteration-count: 1;
	-webkit-transform-origin: 50% 50%;
	-moz-animation: animationFrames ease-in-out 1.6s;
	-moz-animation-iteration-count: 1;
	-moz-transform-origin: 50% 50%;
	-o-animation: animationFrames ease-in-out 1.6s;
	-o-animation-iteration-count: 1;
	-o-transform-origin: 50% 50%;
	-ms-animation: animationFrames ease-in-out 1.6s;
	-ms-animation-iteration-count: 1;
	-ms-transform-origin: 50% 50%;	
	background:url('../img/metallisation2.jpg');
}

section a.slide+.slide h2 {
	margin-top: 72%;
}

section a.slide:last-child {	
	animation: animationFrames ease-out 2s;
	animation-iteration-count: 1;
	transform-origin: 50% 50%;
	-webkit-animation: animationFrames ease-out 2s;
	-webkit-animation-iteration-count: 1;
	-webkit-transform-origin: 50% 50%;
	-moz-animation: animationFrames ease-out 2s;
	-moz-animation-iteration-count: 1;
	-moz-transform-origin: 50% 50%;
	-o-animation: animationFrames ease-out 2s;
	-o-animation-iteration-count: 1;
	-o-transform-origin: 50% 50%;
	-ms-animation: animationFrames ease-out 2s;
	-ms-animation-iteration-count: 1;
	-ms-transform-origin: 50% 50%;
	width:25%;
	background:url('../img/thermolaquage.jpg');
}

section a.slide:last-child h2 {
	margin-top: 65%;
}

/* ==========================================================================	
	Footer
========================================================================== */

footer {
	border-top:5px solid #66b8dc;
}

footer div {
	margin:0 10px 0 0;
}

/* Bloc liens */

footer ul {
	padding: 0 30px 0 0;
	margin:0;
}

footer nav {
	height:100px;
}

footer nav+nav {
	border-right:1px solid rgba(255,255,255,0.1);
}

footer ul li {
	font-size:14px;
	padding: 5px 0;
}

footer h3 {
	color:#66b8dc;
	font-size:24px;
}
/* Bloc Contact */

footer address {
	font-size:14px;
	line-height: 30px;
	font-style:normal;
	margin:0 30px 0 0;
	background:url('../img/ico-map.png') no-repeat left 7px;
	padding: 0 0 0 25px;
}

footer .contact ul {
	list-style:none;
	padding:0;
}

footer .contact ul li {
	padding: 5px 0 5px 30px;
}

footer .contact ul li:first-child {
	background:url('../img/ico-tel-footer.png') no-repeat left center;
}

footer .contact ul li+li {
	background:url('../img/ico-fax.png') no-repeat left center;
}

footer .contact ul li:last-child {
	background:url('../img/ico-mail.png') no-repeat left center;
}

footer .logo {
	margin: 35px 0 0;
	text-align:right;
}

/* Mentions légales */

footer .site-info {
	width:100%;
	margin:auto;
	text-align:center;
}

footer .site-info a, footer .site-info p{
	color:rgba(255,255,255,0.5);
	margin:10px;
	font-size:12px;
}

/* ==========================================================================	
	Page
========================================================================== */



section > div .thumbnail {
	width:62%;
	/*overflow:hidden;*/
	margin-left: -5%;
}

.page-id-12 section > div .thumbnail {
	overflow: initial;
}

section > div .thumbnail div {
	background-size:cover !important;
	width: 115%;
	height:100%;
}

section > div .thumbnail img, section > div .thumbnail .iframe_container {
	width:120%;
	-moz-transform: skewX(10deg);
	-webkit-transform: skewX(10deg);
	-o-transform: skewX(10deg);
	-ms-transform: skewX(10deg);
	transform: skewX(10deg);
}

section > div .thumbnail .iframe_container iframe {
	margin-left: 6.5%;
}

section > div .contenu {
	width:42%;
	background:#fff;
	color:#3c393c;
	padding: 30px 3% 0 5%;
	text-align:justify;
}

section > div .contenu h1 {
	font-size: 42px;
	color:#66b8dc;
}

section > div > div > div {
	-moz-transform: skewX(10deg);
	-webkit-transform: skewX(10deg);
	-o-transform: skewX(10deg);
	-ms-transform: skewX(10deg);
	transform: skewX(10deg);
}

section > div > div {
	height:100%;
	-moz-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	-o-transform: skewX(-10deg);
	-ms-transform: skewX(-10deg);
	transform: skewX(-10deg);
}

/**************** CONTACT ******************/

.page-id-12 section > div .contenu {
	padding-left: 6%;
}

#wpcf7-f53-p12-o1 .field {
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform:  translate3d(0, 0, 0);
	-o-transform:  translate3d(0, 0, 0);
	-ms-transform:  translate3d(0, 0, 0);
	transform:  translate3d(0, 0, 0);
	margin: 0 0 15px 0;
	width: 100%;
	font-size: 12px;
}

#wpcf7-f53-p12-o1 .field.colLeft {
	float: left;
	width: 45% !important;
}

#wpcf7-f53-p12-o1 .field.colRight {
	float: right;
	width: 45% !important;
}

#wpcf7-f53-p12-o1 .field.colLeft input, #wpcf7-f53-p12-o1 .field.colRight input {
	width: 66%;
}

#wpcf7-f53-p12-o1 .field input, #wpcf7-f53-p12-o1 .field textarea {
	float: right;
	width: 85%;
	border: 1px solid #7c7c7c;
}

#wpcf7-f53-p12-o1 .field textarea {
	height: 115px;
}

#wpcf7-f53-p12-o1 .field label {
	width: 100px;
}

#wpcf7-f53-p12-o1 .formalite {
	font-size: 12px;
}

#wpcf7-f53-p12-o1 .formalite input {
	background: #66b8dc;
	padding: 10% 15%;
}

#wpcf7-f53-p12-o1 .wpcf7-validation-errors{
	border: 2px solid #f00;
	margin: 15px 0;
	font-size: 12px;
}

#wpcf7-f53-p12-o1 .field .wpcf7-not-valid {
	border: 1px solid #f00;
}

#wpcf7-f53-p12-o1 .field span .wpcf7-not-valid-tip {
	display: none !important;
}

/**************** MENTIONS LEGALES ******************/

.error404 section, .page-id-70 section {
	height: auto !important;
}

.error404 h1, .page-id-70 h1 {
	color: #66b8dc;
}

.error404 section .wrapper, .page-id-70 section .wrapper {
	text-transform: none;
	color: #000;
	font-size: 15px;
}

.error404 section .wrapper a {
	color: #000;
	text-decoration: underline;
}

/*************** MEDIA QUERIES *******************/

@media screen and (max-width: 1600px) {
	section > div .contenu h1 {
		font-size:36px
	}
	
	section > div .contenu p {
		font-size:14px;
	}
	
	section > div .contenu {
		padding: 0 2% 0 3%;
	}


}

@media screen and (max-width: 1300px) {
	section #accroche h1 {
		font-size:36px;
	}

	section .slide h2 {
		font-size:30px
	}
	
	#wpcf7-f53-p12-o1 .field.colLeft input, #wpcf7-f53-p12-o1 .field.colRight input {
		width: 60%;
	}
	
	#wpcf7-f53-p12-o1 .field input, #wpcf7-f53-p12-o1 .field textarea {
		width: 82%;
	}
}


@media screen and (max-width: 1280px) {

	body > section, .wrapper {
		width:100%;
		min-width:940px;
	}
	
	section > div .thumbnail {
		width:55%;
	}
	
	section > div .contenu {
		padding: 0 2% 0 7%;
		width:50%;
	}
	
	section .slide h2 {
		font-size:24px;
	}

}
